<?php
define('GAME', true);
include('_incl_data/__config.php');
include('_incl_data/class/__db_connect.php');
include('_incl_data/class/__user.php');

$url = explode('?', $_SERVER["REQUEST_URI"]);
$url = explode('/', $url[0]);

$ru = mysql_fetch_array(mysql_query('SELECT * FROM `ruine_now` WHERE `id` = "' . mysql_real_escape_string($url[2]) . '" LIMIT 1'));
?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "//www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8"/>
    <meta http-equiv=Cache-Control Content=no-cache>
    <meta http-equiv=PRAGMA content=NO-CACHE>
    <meta http-equiv=Expires Content=0>
    <link href="/static/img/css/main.css" rel="stylesheet" type="text/css">
    <title>Лог Руин Старого Замка</title>
</head>
<body style="padding-top:0; margin-top:7px; height:100%; background-color:#dedede;">
<script src="js/jquery.js"></script>

<center style="float:right"><a class="btnnew" href="/ruins/<?= $ru['id'] ?>">Обновить</a></center>

<h3>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;#<?= $ru['id'] ?> Руинный турнир в Старом Замке</h3>
<?php
$html = '';
$i = 0;
$sp = mysql_query('SELECT * FROM `ruine_logs` WHERE `tid` = "' . $ru['id'] . '" ORDER BY `time` DESC');
while ($pl = mysql_fetch_array($sp)) {
    $i++;
    $html .= '<span class="date">' . date('d.m.Y H:i', $pl['time']) . '</span> ' . $pl['text'];
    $html .= '<br>';
}
if ($html == '') {
    $html = '<center>Лог был потерян, либо турнир не найден</center>';
}
echo $html;
$html = '';
?>

<br><br>
<div align="right"><font style="color:#999;" size="1" face="verdana" color="black">
        <hr style="border-color:#CCC;">
        Старый Бойцовский Клуб &copy; <?= date('Y') ?>, «www.legbk.net»™ &nbsp; &nbsp; </font></div>
<br/><br/>

</body>
</html>
